Bug 609312

Summary: [abrt] yelp-2.31.5-2.20100623git.fc14: __strlen_sse2: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Kurt Driver <kurtdriver>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:7dea5baf7f13d6662ffcd09b27bc2a15ceb953c3
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 15:06:32 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Kurt Driver 2010-06-29 19:05:45 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: gnome-help ''
component: yelp
crash_function: __strlen_sse2
executable: /usr/bin/yelp
global_uuid: 7dea5baf7f13d6662ffcd09b27bc2a15ceb953c3
kernel: 2.6.35-0.2.rc3.git0.fc14.x86_64
package: yelp-2.31.5-2.20100623git.fc14
rating: 0
reason: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1277833694
uid: 500

How to reproduce
-----
1. I was unaware of this untill I read of it in ABRT. 
2.
3.
Comment 1 Kurt Driver 2010-06-29 19:05:47 EDT
Created attachment 427816 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:18:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2012-08-16 15:06:34 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping